Subject: Ticket Assigned - escal
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Mar 2021 16:03:51 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escal shallene                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shallene Bot:  Hi Shallene ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9643759458 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564386535            07:38 PM, 21st Mar                   fatma                   Hi Shallene, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           07:38 PM, 21st Mar                     shallene                    Hi fatma, how are you?           07:38 PM, 21st Mar                   fatma                   i can see that you are contacting us to know the status of your order number  9643759458           07:39 PM, 21st Mar                     shallene                    I just want to ask why i didnt recieve my order but i recieve a msg that delivered already           07:39 PM, 21st Mar                     shallene                    How come           07:40 PM, 21st Mar                   fatma                   is this your order number  9643759458           07:40 PM, 21st Mar                     shallene                    No deliver man call me also           07:40 PM, 21st Mar                     shallene                    Yes           07:41 PM, 21st Mar                     shallene                    9643759458           07:41 PM, 21st Mar                     shallene                    Then where is my order?           07:41 PM, 21st Mar                     shallene                    I did not recieve it           07:41 PM, 21st Mar                     shallene                    Can i have the contact number of your delivery man so i can ask where he deliver my items.           07:42 PM, 21st Mar                   fatma                   the courier team has called you on +971564386535 and the order has delivered on 3/21/21           07:43 PM, 21st Mar                   fatma                   is this your correct contact number           07:43 PM, 21st Mar                     shallene                    No courier called me           07:43 PM, 21st Mar                     shallene                    And that my correct number           07:43 PM, 21st Mar                   fatma                   did you ask your family or your neighbour about this order           07:44 PM, 21st Mar                     shallene                    Yeah, but no courier came here for my order.           07:44 PM, 21st Mar                     shallene                    And i didnt recieve any call from ur team.           07:46 PM, 21st Mar                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:46 PM, 21st Mar                   fatma                   هل لديك أي إستفسار أخر؟           07:48 PM, 21st Mar                   fatma                   Is there anything else i can help you with?           07:48 PM, 21st Mar                     shallene                    yes, i am.           07:51 PM, 21st Mar                   fatma                   we will contact our team to share the proof of delivery           07:53 PM, 21st Mar                   fatma                   and once they reply us we will update you on your email           07:54 PM, 21st Mar                   fatma                   Is there anything else i can help you with?           07:54 PM, 21st Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           07:56 PM, 21st Mar                   fatma                   Hi Shallene, I have not received a response from you yet, please confirm if you are still connected?           07:58 PM, 21st Mar                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           07:59 PM, 21st Mar                     shallene                    Yes, i am sure.           08:00 PM, 21st Mar                   fatma                   we will check this issue with our team and we will update you on you the email           08:01 PM, 21st Mar                   fatma                   Is there anything else i can help you with?           08:01 PM, 21st Mar                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day           08:03 PM, 21st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2282124